.btn-contact a, .mob-menu {-webkit-transition:all 1s; -moz-transition:all 1s; -ms-transition:all 1s; -o-transition:all 1s}
.clearfloat {clear:both; height:0; font-size:1px; line-height:0}
.btn-contact a, .secnav a {line-height:1.2; text-transform:uppercase}

body {background:#fff; overflow-x:hidden}
.header-abs-menu, .header-abs-top {background:#339eae; position:absolute; left:0}
.top-bg {width:100%}
.wrapper {width:1170px; margin:0 auto}
:focus {outline:transparent hidden 0!important}
.m-height-home, .m-height-in {min-height:172px}
.header-abs-top {width:100%; height:172px; top:0; z-index:100; -webkit-transition:all 1s; -moz-transition:all 1s; -ms-transition:all 1s; -o-transition:all 1s; transition:all 1s}
.header-abs-menu {width:100%; height:70px; top:102px; z-index:300; -webkit-transition:all 1s; -moz-transition:all 1s; -ms-transition:all 1s; -o-transition:all 1s; transition:all 1s}
.logo {padding:15px 0 0; -webkit-transition:all 1s; -moz-transition:all 1s; -ms-transition:all 1s; -o-transition:all 1s; transition:all 1s}
.logo img {max-height:146px; width:auto; -webkit-transition:all 1s; -moz-transition:all 1s; -ms-transition:all 1s; -o-transition:all 1s; transition:all 1s}
.social {margin:62px 0 0; -webkit-transition:all 1s; -moz-transition:all 1s; -ms-transition:all 1s; -o-transition:all 1s; transition:all 1s}
.secnav {float:right; margin:30px 30px 0 0}
.secnav a {font-size:11px; color:#9c9fa6; margin:0 15px}
.secnav a:hover {color:#333}
.btn-contact {float:right; margin:15px 0 0 25px}
.btn-contact a {background:#059ed5; font-size:14px; color:#fff; font-weight:700; display:table; padding:12px 30px; transition:all 1s}
.btn-contact a:hover {background:#737273; color:#fff}
.t-phone {background:url(icn-phone.gif) 0 50% no-repeat; padding:4px 0 5px 50px; display:table; margin-top:20px; float:right}
.t-phone p, .t-phone p a {font-size:30px; color:#059ed5; font-weight:700; margin:0; line-height:1}
a.contact-number {font-size:30px; color:#fff; font-weight:700; margin-top:10px; display:block; text-align:right; -webkit-transition:all 1s; -moz-transition:all 1s; -ms-transition:all 1s; -o-transition:all 1s; transition:all 1s}
a.contact-number:focus, a.contact-number:hover {color:#ff5547}

.t-cart{text-align:left; margin:25px 0 0 auto; display:table; height:20px}
.t-cart span#totalling-details{background-image:url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 16 16"><path d="M0 1.5A.5.5 0 0 1 .5 1H2a.5.5 0 0 1 .485.379L2.89 3H14.5a.5.5 0 0 1 .491.592l-1.5 8A.5.5 0 0 1 13 12H4a.5.5 0 0 1-.491-.408L2.01 3.607 1.61 2H.5a.5.5 0 0 1-.5-.5zM5 12a2 2 0 1 0 0 4 2 2 0 0 0 0-4zm7 0a2 2 0 1 0 0 4 2 2 0 0 0 0-4zm-7 1a1 1 0 1 1 0 2 1 1 0 0 1 0-2zm7 0a1 1 0 1 1 0 2 1 1 0 0 1 0-2z" style="color:white; fill:white"></path></svg>'); background-repeat:no-repeat; background-position:100% 50%; display:flex; padding:0 35px 0 0}
.t-cart span#totalling-details, .t-cart div{line-height:0}
.t-cart a{font-size:16px; color:#ffffff; font-weight:600; line-height:1.2; text-decoration:none; display:table}
.t-cart a span{font-size:16px; color:#ffffff; font-weight:400; line-height:1.4; padding:0; text-decoration:none; text-transform:none; display:none}
.t-cart a span span{display:inline-block}
.t-cart #nsi-shop-minicart-view hr, .t-cart #nsi-shop-minicart-view br{display:none}
.t-cart a:hover, .t-cart a:hover span{color:#ff5547}

a.book-assessment {font-size:13px; color:#fff; background-color:#ff5547; border-radius:25px; padding:10px 30px; margin:10px 0 0; display:inline-block; text-align:center; border:1px solid #f18e86; -webkit-transition:all 1s; -moz-transition:all 1s; -ms-transition:all 1s; -o-transition:all 1s; transition:all 1s; float:right}
a.book-assessment:focus, a.book-assessment:hover {color:#000}
.mob-menu {transition:all 1s}
.menu {height:55px; float:right}
.menu .top {height:auto; padding:0}
.menu .navbar-inverse {background-color:transparent!important; border:0!important}
.menu .navbar {min-height:auto!important; margin:0!important}
.f-nav {background:#339eae; z-index:1899; position:fixed; top:0; width:100%; height:80px}
.f-nav .logo {padding:10px 0}
.f-nav .logo img {max-height:60px; width:auto}
.f-nav a.contact-number, .f-nav a.book-assessment, .f-nav .social {display:none; margin:0}
.f-nav .header-abs-menu {top:0}
.main-banner {width:100%; position:relative}
.theme-default .nivoSlider {margin:0!important; box-shadow:none!important}
.nivo-controlNav {display:none}
.theme-default .nivo-caption {background:0 0; opacity:1; top:0}
.main-con-bg, .main-con-bg-in {background:#fff; margin:0; width:100%}

.f-social-links a:hover, .social a:hover {opacity:.9}

.main-con-bg-in {padding:50px 0}
#cmsbody .container {height:auto!important}

.top-links {background-color:#339eae; padding:50px 0}
a.refer-link {font-family:'Roboto Condensed', Arial, sans-serif; font-weight:700; color:#fff; font-size:24px; background-color:#ff5547; padding:20px 30px; border-radius:7px; border:1px solid #f18e86; display:block}
a.refer-link:focus, a.refer-link:hover {color:#000}
.contact-form h1, .footer-contact, h4.call-us {font-size:40px; color:#fff; display:inline-block}
.refer-link img {margin-right:20px; float:left}
.contact-form h1, h4.call-us {font-family:'Roboto Condensed', Arial, Helvetica, sans-serif; margin-right:20px}
h4.call-us {margin:80px 20px 40px 0}

.contact-form h1 {margin-bottom:0}
.footer-contact {font-family:Lato, Arial, sans-serif; font-weight:700}
.contact-address, .follow-us {font-size:18px}
.contact-address {margin:0 0 10px 0}
.footer-contact:hover {color:#ff5547}
.footer-top {background-color:#339eae; padding:30px 0 60px; position:relative}
.contact-address {color:#fff}

.follow-us {color:#fff; margin-top:0}

a.b-contact-us-today {font-size:20px; color:#fff; background-color:#ff5547; border-radius:25px; padding:10px 15px; margin:30px 0 0; display:block; text-align:center; border:1px solid #f18e86; -webkit-transition:all 1s; -moz-transition:all 1s; -ms-transition:all 1s; -o-transition:all 1s; transition:all 1s}
a.b-contact-us-today:focus, a.b-contact-us-today:hover {color:#000}

a.b-portal-login {font-size:13px; color:#fff; background-color:#ff5547; border-radius:25px; padding:10px 15px; margin:0; display:block; text-align:center; border:1px solid #f18e86; -webkit-transition:all 1s; -moz-transition:all 1s; -ms-transition:all 1s; -o-transition:all 1s; transition:all 1s}
a.b-portal-login:focus, a.b-portal-login:hover {color:#000}

/* .footer-top:before { */
	/* background-image:url(footer-top-bg.png); */
	/* position:absolute; */
	/* z-index:999; */
	/* top:-170px; */
	/* content:""; */
	/* height:170px; */
	/* width:100%; */
	/* background-repeat:no-repeat */
/* } */

.bottom-bg {background:#000; padding:25px 0}

h1, h2, h3, h4, h5, h6 {font-family:Lato, Arial, sans-serif}
#qm0 a, .contact, .fields, .footer, a, body, div, p, span, td {font-family:Lato, Arial, Helvetica, sans-serif}
#cmsfooter {text-align:left; clear:both; margin-top:10px}
#cmsfooter *{text-align:left}
#cmsfooter .footerAddress {display:none}
.htmlarea p {margin:0}
img {max-width:100%}

#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li a {background-image:url(nc-social-icons.png)!important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-instagram a {background-position:-201px 0!important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-pinterest a {background-position:-168px 0!important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-flickr a {background-position:-234px 0!important}
#cmsbody a img {-webkit-transition:all 1s; -moz-transition:all 1s; -ms-transition:all 1s; -o-transition:all 1s; transition:all 1s}
#cmsbody a img:hover {box-shadow:0 10px 10px #ddd; -webkit-filter:grayscale(100%); -moz-filter:grayscale(100%); -ms-filter:grayscale(100%); -o-filter:grayscale(100%); filter:grayscale(100%)}

.m30 {margin-bottom:30px}

.social ul.sociallinks, ul.sociallinks * {margin:0; padding:0; list-style:none; text-align:left; font-size:11px; text-decoration:none}
.social ul.sociallinks {height:16px; padding:0; display:table}
.social ul.sociallinks li {width:20px; float:left; margin-right:10px}
.social ul.sociallinks li:last-child {margin:0}
.social ul.sociallinks a {display:block; width:30px; height:30px; background:url(social.png) no-repeat; text-indent:-9000em; float:left}
.social a.facebook {background-position:8px 0!important}
.social a.twitter {background-position:-29px 0!important}
.social a.youtube {background-position:-47px 0!important}
.social a.instagram {background-position:-17px 0!important}

.f-social-links{display:table; margin:0 0 0 auto}
.f-social-links a{margin:0 5px 0 0}
.f-social-links ul.sociallinks, ul.sociallinks * {margin:0; padding:0; list-style:none; text-align:left; font-size:11px; text-decoration:none}
.f-social-links ul.sociallinks {height:16px; padding:0; display:table; width:100%}
.f-social-links ul.sociallinks li {width:45px; float:left; margin-right:10px}
.f-social-links ul.sociallinks li:last-child {margin:0}
.f-social-links ul.sociallinks a {display:block; width:45px; height:45px; background:url(footer-social-icons.png) no-repeat; text-indent:-9000em; float:left}
.f-social-links a.facebook {background-position:5px 0!important}
.f-social-links a.twitter {background-position:-29px 0!important}
.f-social-links a.youtube {background-position:-93px 0!important}
.f-social-links a.instagram {background-position:-32px 0!important}

.contact-form .description, .contact-form label {font-family:Lato, Arial, sans-serif; font-size:13px; color:#fff; font-weight:400; padding:0}
.contact-form .type_checkbox dt {display:none}
.contact-form .type_checkbox label {font-size:16px}
.contact-form input[type=text] {height:40px; background-color:#fff; color:#000; border:0!important; border-radius:4px}
.contact-form textarea {background-color:#fff; color:#000; border:0!important; border-radius:4px}
.contact-form input[type=submit] {font-family:Lato, Arial, sans-serif; font-size:24px; color:#fff; font-weight:400; padding:23px 45px!important; border:0; border-radius:4px; background-color:#ff5547}
.contact-form input[type=submit]:hover {color:#000}
.contact-form div.fb-v2-form-element.left dt, div.right dt {width:100%; float:none}
.contact-form input[type=text].medium {width:100%!important}
.contact-form .fb-v2-form-element {padding:0}
.contact-form div.left dd, div.right dd {width:100%; margin:0 !important}
.contact-form .formBuilder-192743-container {width:43%; float:left; display:inline-block}
.contact-form .formBuilder-192744-container {width:43%; float:right; display:inline-block}
.contact-form div.form-element {margin-right:30px}
.contact-form textarea.medium {width:100%!important}
.contact-form .captcha12361-container {width:55%; float:left; display:inline-block}
.contact-form .elementSubmit12361-container {float:right; margin-top:30px}
.contact-form form#formBuilder p.description {font-style:normal; font-size:13px!important}

.bottom-bg .footerAddress, .bottom-bg .footerCompany, .bottom-bg .footerPhone, .bottom-bg p {display:none}

.custom-data-grid .jr-container table.responsive-table{border:solid 1px #ddd}
.custom-data-grid .jr-container table.responsive-table thead{background:#339eae; color:#fff; font-size:16px}
.custom-data-grid .jr-container table.responsive-table thead th{padding:0.7em 0.5em}
.custom-data-grid .jr-container table.responsive-table tbody td,
.custom-data-grid .jr-container table.responsive-table tbody th{font-size:14px; padding:0.8em 0.5em; color:#000}

.custom-data-grid .jr-container table.responsive-table .jrRegLink{background:#339eae; color:#fff; display:inline-block; font-size:12px; padding:5px 10px; border-radius:3px}

.btn.btn-data-grid {font-family:inherit; background:#339EAE; border-radius:5px; padding:10px 25px; line-height:1.4}
.btn.btn-data-grid:hover {background:#ff5547; color:#ffffff !important}

.tm-panel {background:url(tm-panel-bg.jpg) 50% 50% no-repeat; background-size:cover; padding:90px 0 170px; margin-top:0px; position:relative}
.tm-panel:after {background:url(footer-top-bg.png) 50% 100% no-repeat; content:''; position:absolute; width:100%; height:171px; left:0; bottom:0}
.tm-panel h2 {font-size:40px; color:#fff; font-weight:300; text-align:center}
.tm-panel .tm {padding:0 80px; position:relative; text-align:center}
.tm-panel .tm:after, .tm-panel .tm:before {position:absolute; content:''; height:60px; width:60px}
.tm-panel .tm:before {background:url(icn-quote-l.png) left top no-repeat; left:0}
.tm-panel .tm:after {background:url(icn-quote-r.png) left top no-repeat; right:0; top:50px}
.tm-panel .tm .testimonialTable td[itemprop=description], .tm-panel .tm .testimonialTable td[itemprop=description] p {padding-bottom:35px; color:#fff; text-align:center; font-size:20px; font-weight:500; font-style:italic}
.tm-panel .tm .testimonialTable td[itemprop=description] p {padding-bottom:0}
.tm-panel .tm .testimonialTable td, .tm-panel .tm .testimonialTable td span[itemprop=reviewer] {color:#fff; text-align:center; font-size:24px; font-weight:600}
.tm-panel .tm p[itemprop=dtreviewed] {font-size:16px !important; font-weight:400!important; margin-top:5px; color:#fff}
.tm-panel .btn-read {text-align:center; margin-top:40px}
.tm-panel .btn-read a {background-color:#339eae; border-radius:30px; color:#fff; display:inline-block; font-size:16px; font-weight:700; line-height:1; margin:0; padding:15px 30px;	text-align:center; text-decoration:none; -webkit-transition:all 1s; -moz-transition:all 1s; -ms-transition:all 1s; -o-transition:all 1s; transition:all 1s}
.tm-panel .btn-read a:hover {background-color:#2f2f2f; color:#fff}
.tm-panel .tm .test_pagination, .tm-panel .tm .testimonialTable tr:first-child {display:none}

.tm-panel .tm .testimonialComment{padding-bottom:25px; color:#fff; text-align:center; font-size:20px; font-weight:500; font-style:italic}
.tm-panel .tm .testimonialName{font-size:20px; font-weight:600; color:#fff}

#cmsbody #formBuilder * {font-family:'Roboto', Arial, Helvetica, sans-serif}
#cmsbody #formBuilder .form-element h1{font-size:30px}
#cmsbody #formBuilder .form-element input[type="submit"] {background:#339EAE; color:#fff; border:0; padding:15px 30px; text-indent:0; font-size:16px; font-weight:500; line-height:1}
#cmsbody #formBuilder .form-element input[type="submit"]:hover {background:#ff5547; color:#fff}

#cmsbody #formBuilder .qq-uploader .qq-upload-button{background:#e5e5e5; color:#000; display:block; border-radius:5px; line-height:1.2; padding:10px 10px !important; height:auto; width:100px}

/*Latest News S*/
.l-news-panel{ background:#f3f3f3; padding:100px 0; margin-top:50px}
.l-news-panel h2{ font-family:'Roboto Condensed', Arial, sans-serif; font-size:40px; color:#339eae; text-align:center;font-weight:400}
.l-news .blog-listing .blog-holder{margin-right:30px; float:left; width:47%; padding-bottom:30px; margin-bottom:0; border:none; position:relative;text-align:left; display:table}
.l-news .blog-listing .blog-holder:first-child{margin-top:0}
.l-news .blog-listing .blog-holder:last-child{padding-bottom:0;border:none;margin-right:0}
.l-news .blog-listing .blog-holder img.blog-img{float:left;width:40%;position:absolute;top:0;margin:0 20px 30px 0px; border:none; padding:0}
.l-news .blog-listing .blog-holder h2, .l-news .blog-continue-reading, .l-news .blog-listing .blog-holder .blog-body, .l-news .blog-listing .blog-posted-line{float:right;width:55%; clear:both}
.l-news .blog-listing .blog-tags-comments, .l-news .blog-listing .blog-sharing{display:none}
.l-news .blog-holder h2, .l-news .blog-holder h2 a{font-family:'Roboto Condensed', Arial, sans-serif; font-size:22px;color:#339eae;font-weight:700;line-height:1;margin:0; text-align:left} 
.l-news .blog-holder h2{margin-bottom:7px}
.l-news .blog-holder .blog-posted-line{color:#ff5547;font-weight:400;font-family:'Lato', Arial, Helvetica, sans-serif !important;font-size:14px}
.l-news .blog-holder .blog-body{color:#606060;font-weight:400;font-family:'Lato', Arial, Helvetica, sans-serif !important;font-size:16px}
.l-news .blog-continue-reading a{text-indent:-9999px;position:relative; display:inline-block; color:#fff; background-color:#ff5547; border-style:solid; border-color:#FFFFFF; border-width:0px; -webkit-border-radius:25px; -moz-border-radius:25px; border-radius:25px; padding:15px 25px; margin:20px 0 0 0; font-family:'Lato', Arial, Helvetica, sans-serif !important; font-size:14px; font-style:normal; font-weight:500; line-height:1; letter-spacing:0; text-align:center; text-decoration:none; width:inherit;-webkit-transition:all 1s; -moz-transition:all 1s; -ms-transition:all 1s; -o-transition:all 1s; transition:all 1s}
.l-news .blog-continue-reading a:before{text-decoration:none; content:'Read More';position:absolute;left:0;text-indent:0;width:100%;height:100%;text-align:center;-webkit-transition:all 1s; -moz-transition:all 1s; -ms-transition:all 1s; -o-transition:all 1s; transition:all 1s}
.l-news .blog-continue-reading a:hover {color:#FFFFFF; background-color:#339eae}

.l-news .btn-read {text-align:center; margin-top:40px}
.l-news .btn-read a {background-color:#339eae; border-radius:30px; color:#fff; display:inline-block; font-size:16px; font-weight:700; line-height:1; margin:0; padding:15px 30px;	text-align:center; text-decoration:none; -webkit-transition:all 1s; -moz-transition:all 1s; -ms-transition:all 1s; -o-transition:all 1s; transition:all 1s}
.l-news .btn-read a:hover {background-color:#2f2f2f; color:#fff}
/*Latest News E*/

body.popup {min-width:1px!important}

iframe {width:100%}

@media screen and (max-width:1200px) {
  .footer-top .f-social-links{margin:0 auto; text-align:center}
}

@media screen and (max-width:991px) {
	.m-height-home, .m-height-in {min-height:auto}
	.header-abs-top {position:relative; height:auto; top:auto; padding-bottom:15px}
	.logo {padding:15px 0; position:relative}
	.logo img{max-height:75px; width:auto}
	.header-abs-menu {top:-50px; right:0; width:100%; border:0; height:auto}
	.header-abs-menu .mob-menu {position:absolute; top:20px; right:0; width:100%; z-index:999!important; padding:0!important; height:0}
	.header-abs-menu.f-nav {position:relative}
	.menu, .menu .top, .navbar-header {height:0; padding:0; float:none}
	.top .navbar-header button {border:2px solid #fff; margin:0; top:-50px; right:15px; z-index:9999!important; border-radius:0; position:absolute}
	.top .navbar-header button span.icon-bar {background-color:#fff}
	.menu-bg .navbar-header button:focus, .top .navbar-header button:hover {background-color:transparent!important; border-color:#ff5547}
	.header-abs-top .navbar-header button:focus span.icon-bar, .top .navbar-header button:hover span.icon-bar {background-color:#059ed5}
	.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {background-color:#059ed5!important}
	.top .navbar-header button:focus span.icon-bar, .top .navbar-header button:hover span.icon-bar {background-color:#fff!important; border:0}
	.navbar-collapse {width:100%!important; border:0!important; padding:0!important}
	.social {margin:43px 0 0}

	h4.call-us {margin:80px 20px 0 0}
	.footer-contact {margin-bottom:20px}
	a.contact-number, .t-cart {margin-top:20px; height:auto}
	a.book-assessment {/*margin-top:42px*/}
	a.refer-link {margin-bottom:15px}

	.contact-form .formBuilder-192743-container {width:100%}
	.contact-form .formBuilder-192744-container {width:100%; float:none}
	.contact-form div.form-element {margin-right:0}
	.contact-form .elementSubmit12361-container {float:none; text-align:center}
}
@media screen and (max-width:767px) {
	.footer-top-img {display:none}
	.footer-top, .header-abs-top {text-align:center}
	.footer-top {/*margin-top:40px;*/}
	.header-abs-top {padding:0 0 10px; position:relative; height:auto; top:auto}
	.header-abs-menu {position:absolute}
	.header-abs-menu .mob-menu {top:20px; height:0}
	.logo {padding:20px 0}
	#cmsfooter {margin-bottom:20px}
	a.book-assessment {/*margin-top:15px;*/	float:none}
	.social ul.sociallinks {margin:15px auto 0}
	.social {margin:0 auto}
	
	a.contact-number {margin:0 auto; display:table}
	.t-cart{margin:0 auto 10px; height:auto}
	a.refer-link {font-size:20px}
	
	.bottom-bg{padding:30px 0 75px}
	.footer-top:before {display:none}
	#cmsfooter{margin:0 auto 20px; display:table}
	.f-social-links{margin:0 auto}
	.f-social-links ul.sociallinks {width:165px; margin:0 auto}

	.contact-form div.form-element {margin-right:0}
	.contact-form .captcha12361-container {width:100%; float:none}
	.contact-form .elementSubmit12361-container {float:none}
	.contact-form form#formBuilder div {margin:0 auto 5px}
	.contact-form h1 {margin:30px 0 0}
	h4.call-us {margin:20px 20px 0 0}
	.b-logo {margin-bottom:30px}
	.follow-us {margin-top:30px}
	a.b-portal-login{margin:30px 0 0}

	.custom-data-grid .jr-container table.responsive-table tbody td,
	.custom-data-grid .jr-container table.responsive-table tbody th{padding:0.5em; font-size:0.9em}	
	.custom-data-grid .jr-container table.responsive-table thead th{background:#339eae; color:#fff}
	.custom-data-grid .jr-container table.responsive-table tbody td.jr-reg-col{height:0; padding:0}	
	.custom-data-grid .jr-container table.responsive-table .jrRegLink{margin:7px 7px 0 0}
	
	.tm-panel .tm {padding:70px 0}
	.tm-panel .tm:before {top:0; right:0; bottom:0; left:0; margin:0 auto}
	.tm-panel .tm:after {top:90%; right:0; bottom:0; left:0; margin:0 auto}
	.l-news .blog-listing .blog-holder{width:100%; margin-bottom:0}
	.l-news .blog-listing .blog-holder img.blog-img{float:none;width:100%;position:relative;top:0;margin:0 0 30px 0; border:none; padding:0}
	.l-news .blog-listing .blog-holder h2, .l-news .blog-continue-reading, .l-news .blog-listing .blog-holder .blog-body, .l-news .blog-listing .blog-posted-line{float:none;width:100%; clear:both}
}

/*==========Shop Responsive S==========*/
/*Responsive Shop Products Styles S*/
#cmsbody #nsi-shop-listing .nsi-shop-controls{height:70px !important; margin:0 15px 20px}
#cmsbody #nsi-shop-listing .nsi-shop-controls *{font-size:12px}
#cmsbody #nsi-shop-listing .nsi-shop-controls h3{height:32px; font-size:18px; padding-bottom:10px !important; margin-bottom:10px !important}
#cmsbody #nsi-shop-listing .nsi-shop-controls h3 b{padding:0; font-size:18px}
#cmsbody #nsi-shop-listing .nsi-shop-controls .nsi-view-as span{line-height:1}

#cmsbody #nsi-breadcrumb {margin:0 0 35px}
#cmsbody #nsi-breadcrumb *{font-size:14px; font-weight:normal; text-transform:uppercase}
#cmsbody .new-shop-listing-responsive #nsi-breadcrumb {margin:0 0 15px 15px}

.new-shop-listing-responsive h1, .new-shop-listing-responsive #nsi-page-text{margin-bottom:20px; margin-left:15px; width:100%}
.new-shop-listing-responsive h1{font-size:40px; font-weight:600; display:block; width:100%}

.new-shop-listing-responsive #nsi-categories{display:flex; width:100%; flex-wrap:wrap}
.new-shop-listing-responsive #nsi-categories h2{margin:0 0 20px 15px;width:100%}
.new-shop-listing-responsive #nsi-categories .nsi-cat{display:flex; justify-content:center; margin:0; width:calc(100% / 3); padding:5px}
.new-shop-listing-responsive #nsi-categories .nsi-cat-inner{margin:0 auto 15px; text-align:center; border:solid 5px #ff5547; border-radius:0; display:flex; justify-content:center; flex-wrap:wrap; width:100%; height:100%; align-items:center}
.new-shop-listing-responsive #nsi-categories .nsi-cat-inner a.nsi-shop-listing-thumb{margin:0 auto 20px; width:100%; padding:0}
.new-shop-listing-responsive #nsi-categories .nsi-cat-inner a.nsi-shop-listing-thumb img{max-height:250px}
.new-shop-listing-responsive #nsi-categories .nsi-cat-inner .nsi-cat-name{font-size:16px; font-weight:600; display:table; min-height:0; margin:auto auto 0; color:#000000; width:100%; align-self:flex-end; text-transform:uppercase}
.new-shop-listing-responsive #nsi-categories .nsi-cat-inner .nsi-cat-qty{font-size:16px; font-weight:bold; margin-bottom:10px; color:#000000; align-self:flex-end}

.new-shop-listing-responsive ul.item-list-fullwidth{padding:0; margin:0; list-style:none; display:flex; flex-wrap:wrap}
.new-shop-listing-responsive ul.item-list-fullwidth li{display:flex; float:none; margin:0 0 30px 0; padding:0 15px; width:calc(100% / 3)}
.new-shop-listing-responsive ul.item-list-fullwidth li:nth-child(3n+1){clear:both}
.new-shop-listing-responsive ul.item-list-fullwidth .nsi-li{background:#f9f9f9; border:solid 1px #ff5547; width:100%; text-align:center; padding:0 0 10px; margin:0 auto; height:100%; display:flex; justify-content:center; flex-wrap:wrap}
.new-shop-listing-responsive .nsi-shop-listing-thumb {background:#ffffff; display:flex; position:relative; margin-bottom:20px; width:100%; justify-content:center; padding:30px 15px;flex-direction:column;align-items:center;/*! justify-content:center; */}
.new-shop-listing-responsive .nsi-shop-listing-thumb a {min-height:250px; position:relative; display:flex !important; align-items:center; justify-content:center}
.new-shop-listing-responsive .nsi-shop-listing-thumb img{display:block !important; margin:auto; max-height:250px; width:auto}

.new-shop-listing-responsive .nsi-list .nsi-shop-listing-thumb img{display:block !important}
.new-shop-listing-responsive .nsi-shop-listing-prod-name{color:#3d3c3c; font-weight:500; font-size:18px; min-height:25px; text-align:center; padding:0 15px; display:table; margin:0 auto; line-height:1.2; width:100%}

.new-shop-listing-responsive .nsi-rrp{display:none}
.new-shop-listing-responsive .nsi-shop-listing-price{font-size:15px; color:#333333; font-weight:600; text-align:center; padding:0 15px; display:flex; align-items:center; justify-content:flex-start}
.new-shop-listing-responsive .nsi-shop-listing-price span{font-size:15px; color:#191919; font-weight:600}

.new-shop-listing-responsive .nsi-list .nsi-shop-listing-description{white-space:normal}

.new-shop-listing-responsive .nsi-list-item-add-to-cart{padding:0 !important; text-align:center}
.new-shop-listing-responsive .nsi-list-item-add-to-cart form{display:flex; align-items:center; justify-content:center; flex-wrap:wrap}
.new-shop-listing-responsive .nsi-list-item-add-to-cart form div.nsi-success-message{width:100%}
.new-shop-listing-responsive .nsi-buy-now{margin:0; text-align:left; padding:0}
.new-shop-listing-responsive .nsi-buy-now a.btn-buy-now{background:#ff5547; color:#ffffff; font-weight:400; font-size:11px; text-transform:uppercase; padding:3px 15px; display:flex; align-items:center; height:29px; line-height:1; border:solid 1px #ff5547; border-radius:0; margin:0 !important}
.new-shop-listing-responsive .nsi-buy-now a.btn-buy-now span{color:#ffffff; font-weight:400; font-size:11px; text-transform:uppercase; line-height:1}
.new-shop-listing-responsive .nsi-buy-now a.btn-buy-now i{background:url(icn-cart-white.png) 50% 50% no-repeat; background-size:14px auto; display:table; width:16px; height:20px; margin:0 5px 0 0}
.new-shop-listing-responsive .nsi-buy-now a.btn-buy-now:hover{background:#0a0a0a; color:#ffffff; border:solid 1px #ff5547}
/*.new-shop-listing-responsive .nsi-buy-now a.btn-buy-now:hover i{background:url(icn-cart-white.png) 50% 50% no-repeat}*/
#cmsbody .new-shop-listing-responsive .nsi-buy-now form[id^="productDetailForm-"] input[type=text]{background:#ffffff; color:#000000; font-weight:normal; font-size:14px; padding:5px; line-height:1; border:solid 1px #ff5547; border-radius:0; height:28px; width:28px !important; margin:0 5px !important}

.new-shop-listing-responsive .nsi-view-more {text-align:center; display:flex; align-items:center; margin:10px; justify-content:center; flex-wrap:wrap; align-self:flex-end; width:100%}
.new-shop-listing-responsive .btn-view {text-align:center; display:flex; align-items:center; margin:10px; justify-content:center; flex-wrap:wrap; align-self:flex-end; width:100%}
.new-shop-listing-responsive .nsi-view-more a.btn-view-more{background:#ff5547; color:#ffffff; font-weight:400; font-size:11px; text-transform:uppercase; padding:8px 15px; display:block; height:auto; line-height:1; border:solid 1px #ff5547; border-radius:0; width:100%}
.new-shop-listing-responsive .nsi-view-more a.btn-view-more:hover{color:#ffffff; border-color:#0a0a0a; background:#0a0a0a}
.new-shop-listing-responsive .nsi-view-more .nsi-list-item-compare {margin:0 0 0 auto; font-size:14px;color:#333333}

.new-shop-listing-responsive a.register-quote{background:#ff5547; color:#ffffff; font-weight:500; font-size:14px; text-transform:uppercase; padding:15px 15px; display:table; height:auto; line-height:1; border:solid 1px #ff5547; border-radius:0; width:100%; margin:10px auto 0}
.new-shop-listing-responsive a.register-quote:hover{background:#000000; color:#ffffff; border:solid 1px #ff5547}

#nsi-shop.new-shop-view-responsive .catalog-lists .slick-prev{background:url(slider-arrow-prev.png); left:0; z-index:100}
#nsi-shop.new-shop-view-responsive .catalog-lists .slick-next{background:url(slider-arrow-next.png); right:0; z-index:100}

#nsi-shop.new-shop-view-responsive {padding:0 15px}
#nsi-shop.new-shop-view-responsive *{font-size:16px}
#nsi-shop.new-shop-view-responsive .item-content-left {padding:0}
#nsi-shop.new-shop-view-responsive .item-content-left .catalog-image{text-align:center; align-self:center; margin:0 5px}
#nsi-shop.new-shop-view-responsive .item-content-left .catalog-image img{margin:0 auto; width:auto; height:auto; max-width:100%}
#nsi-shop.new-shop-view-responsive .item-content-left .no-mainImage{margin:0 auto; display:table}

#nsi-shop.new-shop-view-responsive .item-content-left .slick-track{display:flex; justify-content:center}
#nsi-shop.new-shop-view-responsive .item-content-left .slider-nav-thumbnails .slick-track{margin:20px auto 0}

#nsi-shop.new-shop-view-responsive .item-phone{text-align:center; margin-top:30px; clear:both}
#nsi-shop.new-shop-view-responsive .item-phone a{font-size:30px; color:#333333; text-transform:uppercase; font-weight:bold; display:block}

#nsi-shop.new-shop-view-responsive form[id^="productDetailForm"]{margin:0}

#nsi-shop.new-shop-view-responsive form[id^="productDetailForm"] #nsi-variants{background:#fff; border:solid 1px #ff5547; border-width:0 0 1px 0; margin:0 0 20px 0; padding:0 0 20px}

#nsi-shop.new-shop-view-responsive form[id^="productDetailForm-"] table{display:table; margin:0; width:100%}
#nsi-shop.new-shop-view-responsive form[id^="productDetailForm-"] .nsi-col-1,
#nsi-shop.new-shop-view-responsive form[id^="productDetailForm-"] .nsi-col-2{display:inline-block; vertical-align:middle; font-size:16px; color:#000000; padding:5px 10px 5px 0; font-weight:normal;text-align:left}
#nsi-shop.new-shop-view-responsive form[id^="productDetailForm-"] .nsi-col-1{width:25%}
#nsi-shop.new-shop-view-responsive form[id^="productDetailForm-"] select{display:inline-block; vertical-align:middle; border:solid 1px #191919; font-size:16px; color:#333333; height:30px; padding:0 10px}
#cmsbody #nsi-shop.new-shop-view-responsive form[id^="productDetailForm-"] select[name='quantity'] {height:40px; border-radius:0; width:40px !important; padding:0 0 0 7px; margin:0 10px 0 0 !important}
#nsi-shop.new-shop-view-responsive form[id^="productDetailForm-"] a#productAddToCart,
#nsi-shop.new-shop-view-responsive form[id^="productDetailForm-"] a.add-to-quote{background:#ff5547 url(icn-cart-white.png) 20px 50% no-repeat; padding:10px 25px 10px 45px; margin:0; border:solid 1px #ff5547; font-size:14px; color:#ffffff; text-shadow:none; text-transform:uppercase; font-weight:600; display:inline-block; vertical-align:middle; border-radius:0; height:auto}
#nsi-shop.new-shop-view-responsive form[id^="productDetailForm-"] a.add-to-quote span{font-size:14px; color:#ffffff; font-weight:400; border-radius:0}
#nsi-shop.new-shop-view-responsive form[id^="productDetailForm-"] a#productAddToCart,
#nsi-shop.new-shop-view-responsive form[id^="productDetailForm-"] a.add-to-quote i{display:none}
#nsi-shop.new-shop-view-responsive form[id^="productDetailForm-"] a#productAddToCart:hover{background:#0a0a0a url(icn-cart-white.png) 20px 50% no-repeat !important; border-color:#0a0a0a; text-decoration:none !important; color:#ffffff !important}

#nsi-shop.new-shop-view-responsive form[id^="productDetailForm-"] a.register-quote{background:#ff5547; padding:15px 25px; margin:0 0 15px; border:solid 1px #ff5547; font-size:14px; color:#ffffff; text-shadow:none; text-transform:uppercase; font-weight:600; display:inline-block; vertical-align:middle; border-radius:0; height:50px}
#nsi-shop.new-shop-view-responsive form[id^="productDetailForm-"] a.register-quote:hover{background:#0a0a0a; border-color:#0a0a0a; text-decoration:none !important; color:#ffffff !important}

#nsi-shop.new-shop-view-responsive form[id^="productDetailForm-"] .item-price{display:table; margin:0 0 20px}
#nsi-shop.new-shop-view-responsive form[id^="productDetailForm-"] .item-price .nsi-rrp{display:block}
#nsi-shop.new-shop-view-responsive form[id^="productDetailForm-"] .item-price .nsi-rrp,
#nsi-shop.new-shop-view-responsive form[id^="productDetailForm-"] .item-price .nsi-rrp span{font-size:16px; color:#333333; text-decoration:line-through; text-align:left}
#nsi-shop.new-shop-view-responsive form[id^="productDetailForm-"] .item-price #nsi-price span{font-size:32px; color:#333333}

#nsi-shop.new-shop-view-responsive fieldset {margin:20px 0 ; border:0}
#nsi-shop.new-shop-view-responsive fieldset legend{font-size:16px; font-weight:bold; color:#000000; text-transform:uppercase; margin:0 0 20px}
#nsi-shop.new-shop-view-responsive fieldset table{display:table; margin:0}
#nsi-shop.new-shop-view-responsive fieldset td{font-size:14px; font-weight:600; color:#000000; vertical-align:middle; padding:0 5px}

#nsi-shop.new-shop-view-responsive fieldset select{display:inline-block; vertical-align:middle; border:solid 1px #191919; font-size:12px; color:#333333; height:40px; padding:0 10px}
#nsi-shop.new-shop-view-responsive fieldset input[type=checkbox]{display:inline-block; vertical-align:text-top; font-size:12px; color:#333333; margin:0 10px 0 0; line-break:1}

#nsi-shop.new-shop-view-responsive #productDetailForm #nsi-variants #nsi-quantity-row{padding:0 0 30px 0; display:block; width:100%}
#nsi-shop.new-shop-view-responsive #productDetailForm #nsi-variants #nsi-quantity-row td{display:inline-block; vertical-align:middle}

/*#nsi-shop.new-shop-view-responsive .item-content-right .item-description {max-height:750px; overflow-y:scroll; padding-bottom:30px}*/

#nsi-shop.new-shop-view-responsive .item-content-right {padding:0 0 0 30px}
#nsi-shop.new-shop-view-responsive h1 {font-size:30px; line-height:1.2 !important; margin:0 0 10px; font-weight:700;color:#333333}
#nsi-shop.new-shop-view-responsive .item-content-right p{font-size:16px; line-height:1.6; margin:0 0 25px; color:#676779; font-weight:400}

#nsi-shop.new-shop-view-responsive .item-description-block {margin-top:75px}

.new-shop-view-responsive #nsi-tabbed-box{background:#fff; clear:both}
.new-shop-view-responsive #nsi-tabbed-box #nsi-tabs li{background:#fff; border:solid 5px #000000; border-width:0 0 5px 0; border-radius:0; width:33%; margin:0 1px 0 0; text-align:center; padding:25px 15px 20px 15px}
.new-shop-view-responsive #nsi-tabbed-box #nsi-tabs li.selected,
.new-shop-view-responsive #nsi-tabbed-box #nsi-tabs li:hover{background:#fff; border-color:#333333}
.new-shop-view-responsive #nsi-tabbed-box #nsi-tabs li a{font-size:20px; color:#000000; font-weight:600; letter-spacing:0}
.new-shop-view-responsive #nsi-tabbed-box #nsi-tabs li a:hover{text-decoration:none}
.new-shop-view-responsive #nsi-tabbed-box #nsi-tabs li.selected a,
.new-shop-view-responsive #nsi-tabbed-box #nsi-tabs li:hover a {color:#333333}

.new-shop-view-responsive #nsi-tabbed-box .yui-content {border:0; border-radius:0; padding:0; min-height:auto}
.new-shop-view-responsive #nsi-tabbed-box .yui-content div {border:solid 1px #ff5547; border-radius:0; padding:45px}
.new-shop-view-responsive #nsi-tabbed-box .yui-content *{font-size:16px; line-height:1.8; color:#000000}

.new-shop-view-responsive .other-products{background:#fff; padding:60px 0 0}
.new-shop-view-responsive .other-products .other-products-head h2{color:#333333; font-size:30px !important; font-weight:bold; text-transform:uppercase; margin:0 0 30px; text-align:left; padding:0 0 20px}
.new-shop-view-responsive .other-products .other-products-item {display:flex; justify-content:space-between; flex-wrap:wrap}
.new-shop-view-responsive .other-products .nsi-li{background:#ff5547; width:calc(96% / 3); margin:10px 0 30px; padding:10px; border:0; max-width:360px}
.new-shop-view-responsive .other-products .nsi-li-thumb{margin:0 auto 30px; background-color:#fff; width:100% !important; display:table; text-align:center; padding:0;text-indent:0}
.new-shop-view-responsive .other-products .nsi-li-thumb:hover{border-width:1px}
.new-shop-view-responsive .other-products .nsi-li a.nsi-li-prod-name{color:#3d3c3c; font-weight:600; font-size:20px !important; display:table; margin:0; padding:15px 30px; min-height:90px}
.new-shop-view-responsive .other-products .nsi-li a.nsi-li-view-details {color:#333333; font-weight:500; font-size:14px; display:table; margin:0; padding:0 30px 30px 30px; text-transform:uppercase}

#nsi-shop-cart-view #nsi-cart-table{margin:30px auto}
#nsi-shop-cart-view #nsi-cart-table td ,
#nsi-shop-cart-view #nsi-cart-table td *{font-size:14px; letter-spacing:0.5px}
#nsi-shop-cart-view #nsi-cart-table .nsi-top-row td,
#nsi-shop-cart-view #nsi-cart-table .nsi-bottom-row td{background:#dddddd; color:#ea0a2a; padding:15px 5px}

#nsi-shop-cart-view .nsi-ship-calc{float:none; width:100%}
#nsi-shop-cart-view .nsi-ship-calc .nsi-ship-heading{background:#dddddd; color:#ea0a2a; font-size:15px}
#nsi-shop-cart-view .nsi-ship-calc form dl{display:flex; flex-wrap:wrap; justify-content:space-between; align-items:flex-start; width:100%; padding:0 15px}
#nsi-shop-cart-view .nsi-ship-calc form dl .form-element{width:calc(100% / 5 - 20px); margin:0 10px; padding:0}
#nsi-shop-cart-view .nsi-ship-calc form dl .form-element.captcha-container{width:calc(100% / 2 - 20px)}
#nsi-shop-cart-view .nsi-ship-calc form dl .form-element.notes-container,
#nsi-shop-cart-view .nsi-ship-calc form dl .form-element.isQuoteRequest-container{width:calc(100% / 1 - 20px); margin:0 10px}
#nsi-shop-cart-view .nsi-ship-calc form dl .form-element dd{margin:5px 0 !important}
#nsi-shop-cart-view .nsi-ship-calc form dl .form-element input,
#nsi-shop-cart-view .nsi-ship-calc form dl .form-element select,
#nsi-shop-cart-view .nsi-ship-calc form dl .form-element textarea{width:100% !important}
#nsi-shop-cart-view .nsi-ship-calc form dl .form-element textarea{height:100px}
#nsi-shop-cart-view .nsi-ship-calc form dl .subform{display:flex; flex-wrap:wrap; justify-content:space-between; align-items:flex-start; width:100%; margin:0; padding:0}
#nsi-shop-cart-view .nsi-ship-calc form dl .subform > dt{padding:0 10px; font-weight:bold}
#nsi-shop-cart-view .nsi-ship-calc form dl .subform dd{margin:5px 0 !important}

#cmsbody .container_type_captcha {}
#cmsbody .container_type_captcha dt{padding-bottom:3px}
#cmsbody .container_type_captcha p{display:none}
#cmsbody .g-recaptcha {height:40px; padding:0; -webkit-transform:scale(0.75); transform:scale(0.75); -webkit-transform-origin:0 0; transform-origin:0 0}
#cmsbody .g-recaptcha div {padding:0}

#nsi-shop-cart-view .nsi-ship-calc form dl .form-element.SubmitButton{align-self:flex-end}

.new-shop-listing-responsive .btn:hover, .new-shop-view-responsive .btn:hover, #nsi-shop-cart-view .btn:hover {background-position:0 -26px}

.new-shop-listing-responsive .btn [class^="icon-"],
.new-shop-listing-responsive .btn [class*=" icon-"],
#nsi-shop-cart-view .btn:hover [class^="icon-"],
#nsi-shop-cart-view .btn:hover [class*=" icon-"],
#nsi-shop-cart-view .btn:hover [class^="icon-"],
#nsi-shop-cart-view .btn:hover [class*=" icon-"]{background-image:url(glyphicons-halflings-white.png) !important}

#cmsbody #nsi-shop-cart-view div.nsi-error-message {background:#dff0d8; border:0; color:#333333; padding:7px; text-align:center; margin:30px 0; font-size:14px}
#cmsbody #nsi-shop-cart-view .nsi-ship-calc .nsi-ship-heading{width:100%; margin-bottom:20px}
#cmsbody #nsi-shop-cart-view a.btn i{display:none}
#cmsbody #nsi-shop-cart-view #nsi-ship-and-total{display:none}

#cmsbody .nsi-shop-controls .toggle-hold-text{padding-top:7px}
#cmsbody .nsi-shop-controls a{background:#ff5547; font-size:11px; font-weight:600; color:#ffffff; line-height:1.2; letter-spacing:0; text-shadow:none; border:0; border-radius:5px; padding:6px 10px !important; margin:0 5px 0 0; height:25px; vertical-align:middle; -webkit-transition:all 1s; -moz-transition:all 1s; -ms-transition:all 1s; -o-transition:all 1s; transition:all 1s;vertical-align:middle;/*! display:table; */}
#cmsbody .nsi-shop-controls i {vertical-align:top}

#cmsbody #nsi-shop-cart-view a.btn,
#cmsbody #nsi-shop-cart-view input.btn,
#cmsbody #nsi-shop-checkout a.btn, #cmsbody #nsi-shop-checkout input.btn,
#cmsbody #nsi-shop-checkout button{background:#ff5547; font-size:11px; font-weight:600; color:#fff; line-height:1; text-shadow:none; border:0; border-radius:0; padding:7px 10px !important; text-transform:uppercase; margin:0 5px 0 0; height:25px; -webkit-transition:all 1s; -moz-transition:all 1s; -ms-transition:all 1s; -o-transition:all 1s; transition:all 1s}

#cmsbody .nsi-shop-controls a:hover,
#cmsbody #nsi-shop-cart-view a.btn:hover,
#cmsbody #nsi-shop-cart-view input.btn:hover,
#cmsbody #nsi-shop-checkout a.btn:hover,
#cmsbody #nsi-shop-checkout input.btn:hover, #cmsbody #nsi-shop-checkout button:hover{background:#000000 !important; color:#fff !important; text-decoration:none}
 
#cmsbody #nsi-shop-checkout .forgot-pass{margin-left:65px; margin-top:-50px}
/*Responsive Shop Products Styles E*/

@media screen and (max-width:1200px) {
	.new-shop-listing-responsive .nsi-shop-listing-prod-name{/*! min-height:75px */}
	/*.new-shop-listing-responsive .nsi-view-more{flex-direction:column}*/
}
@media screen and (max-width:991px) {	
	#nsi-shop-listing #shop-search-result-container #nsi-listing-view ul li:nth-child(3n+1){clear:none}
	#nsi-shop-listing #shop-search-result-container #nsi-listing-view ul li:nth-child(2n+1){clear:both}
	
	#cmsbody #nsi-breadcrumb{margin:15px auto}
	#nsi-shop.new-shop-view-responsive .item-content-right{margin:50px auto 0; padding:0 15px}
	
	.new-shop-view-responsive #nsi-tabbed-box #nsi-tabs li{padding:25px 5px 20px 5px}
	.new-shop-view-responsive #nsi-tabbed-box #nsi-tabs li a{font-size:16px}
	
	#nsi-shop-cart-view .nsi-ship-calc form dl .form-element{width:calc(100% / 2 - 20px); margin:0 10px; padding:0}
	#nsi-shop-cart-view .nsi-ship-calc form dl .form-element.captcha-container,
	#nsi-shop-cart-view .nsi-ship-calc form dl .form-element.SubmitButton{width:calc(100% / 1 - 20px); margin:10px}
}
@media screen and (max-width:767px) {
	#cmsbody .new-shop-view-responsive{padding:0 15px}
  
	.new-shop-view-responsive #nsi-product-table #nsi-image-cell,
	.new-shop-view-responsive #nsi-product-table .product-form{width:auto; float:none; margin:0 0 30px}
	
	.new-shop-listing-responsive #nsi-categories .nsi-cat{width:calc(100% / 2)}
	.new-shop-listing-responsive ul.item-list-fullwidth li{margin:0 auto 15px; width:calc(100% / 2)}
	.new-shop-listing-responsive .nsi-shop-listing-prod-name{min-height:auto}
	.new-shop-listing-responsive #nsi-categories .nsi-cat-inner a.nsi-shop-listing-thumb img{max-height:150px}
	
	.new-shop-view-responsive #nsi-tabbed-box-2 .nsi-li{width:45%}	
	
	.new-shop-view-responsive #nsi-tabbed-box #nsi-tabs li{width:32.9%; height:55px; padding:15px 5px 0}
	.new-shop-view-responsive #nsi-tabbed-box #nsi-tabs li a{font-size:12px; font-weight:600; letter-spacing:0}	
	.new-shop-view-responsive #nsi-tabbed-box .yui-content div {padding:30px 15px}
	.new-shop-view-responsive #nsi-tabbed-box .yui-content *{font-size:14px}
		
	.new-shop-view-responsive .other-products .other-products-item {flex-wrap:wrap; justify-content:space-around}
	.new-shop-view-responsive .other-products .other-products-item .nsi-li{width:96%; margin:10px auto 30px}
}
@media screen and (max-width:640px) {
	/*.new-shop-listing-responsive .nsi-li .nsi-shop-listing-thumb img{margin:0 auto}*/
	#cmsbody #nsi-shop-listing .nsi-shop-controls{height:auto !important}  
	#cmsbody #nsi-shop-listing .nsi-shop-controls{height:auto !important}
	#cmsbody #nsi-shop-listing .nsi-shop-controls *{font-size:12px !important}
	#cmsbody #nsi-shop-listing .nsi-shop-controls h3{padding-bottom:10px !important; margin-bottom:10px !important; position:relative !important}
	#cmsbody #nsi-shop-listing .nsi-shop-controls .nsi-view-as{padding-left:0; position:relative !important}
	#cmsbody #nsi-shop-listing .nsi-shop-controls .nsi-sort{padding-left:0; position:relative !important}
	#cmsbody #nsi-shop-listing .nsi-shop-controls .nsi-bottom-right{position:relative !important}
	
	.new-shop-listing-responsive ul.item-list-fullwidth li{width:calc(100% / 1)}
	.new-shop-listing-responsive .nsi-shop-listing-thumb a{min-height:100px}
	.new-shop-listing-responsive .nsi-shop-listing-thumb img{max-height:100px}
}
/*==========Shop Responsive E==========*/

/*Sticky Side Panel S*/
.sticky-side{position:fixed; right:0; top:300px; display:table; margin:auto 0 auto auto; z-index:300; text-align:center; transition:all 0.5s ease}
.sticky-side ul{margin:0; padding:0; list-style:none; display:flex; flex-direction:column}
.sticky-side ul li{margin:0; display:block}
.sticky-side ul li a{background:#ff5547; padding:25px 10px 25px 30px; width:150px; display:block; text-align:center; line-height:0; border:solid 1px #ff5547; border-width:1px 0 1px 1px; border-radius:50px 0 0 50px}
.sticky-side ul li a > span{font-size:15px; color:#ffffff; font-weight:700; text-align:center; line-height:1; display:flex; align-items:center; justify-content:center; padding:0; text-transform:uppercase; width:105px}
.sticky-side ul li a:hover{background:#2f2f2f; color:#ffffff; border-color:#2f2f2f}
.sticky-side ul li a span span{font-size:15px; color:#ffffff; font-weight:700; text-align:center; line-height:1.2; text-transform:uppercase; width:75px}
.sticky-side ul li i{border:0; width:20px; height:37px; margin:0 5px 0 0; font-size:0; display:flex; align-items:center; justify-content:center}
.sticky-side ul li.sticky-vets i{background:url(icn-app.png) 50% 50% no-repeat}
.sticky-side ul li i svg{fill:#ffffff; color:#ffffff}
.sticky-side ul li a:hover span, .sticky-side ul li a:hover i svg{fill:#ffffff; color:#ffffff}

@media screen and (max-width:767px) {
	.sticky-side{top:auto; bottom:0; margin:auto 0 0 0; max-width:100%; height:auto; display:block; width:100%}
	.sticky-side ul{flex-wrap:nowrap; justify-content:space-between; flex-direction:unset}
	.sticky-side ul li{margin:0; width:100%}
	.sticky-side ul li a{height:100%; padding:12px 5px; width:100%; box-shadow:none; border-width:1px 1px 0 1px; border-radius:0}
	.sticky-side ul li a > span{flex-direction:row; align-items:center; justify-content:center; width:100%}
	.sticky-side ul li i{margin:0 15px 0 0}
	.sticky-side ul li a > span span{width:auto}
}
/*Sticky Side Panel S*/